.review-modify {
  max-width: 780px;
  background: transparent;
  height: auto;
  padding-left: 0 !important;
  border: 1px solid #aaaaaa52;
  @include breakpoint(mobile) {
    width: 94%;
    overflow-y: scroll;
    height: 100%;
    top: 60px;
    scrollbar-color: #f5f5f5;
    scrollbar-width: thin;
    margin: 0 3%;
    &::-webkit-scrollbar {
      // Width of vertical scroll bar
      width: 1px;
      // Height of horizontal scroll bar
      height: 1px;
    }
    &::-webkit-scrollbar-thumb {
      border-radius: 2px;
      background: #f5f5f5;
      height: 2px;
    }
    &::-webkit-scrollbar-track {
      background: #f5f5f5;
      height: 2px;
      border-radius: 10px;
    }
  }
  .modal-dialog {
    max-width: 100%;
    margin: 0;
    .modal-content {
      width: 100%;
      margin: 0;
      padding: 0;
      border: none;
    }
  }
  .header {
    .top {
      display: flex;
      justify-content: space-between;
      padding: 15px 20px;
      width: 100%;
      background: #fff;
      @include breakpoint(mobile) {
        padding: 10px;
        flex-wrap: wrap;
        flex-direction: column-reverse;
      }
      .left {
        display: flex;
        align-items: center;
        @include breakpoint(mobile) {
          width: 100%;
        }
        p {
          font-size: 12px;
          color: #fff;
          background: #48bafd;
          padding: 6px 40px 6px 15px;
          margin-right: 10px;
          position: relative;
          &::after {
            border-bottom: solid transparent 10px;
            border-top: solid transparent 10px;
            border-left: solid #48bafd 14px;
            z-index: 2;
            top: 15%;
            z-index: 2;
            content: " ";
            height: 0;
            right: -7px;
            position: absolute;
            width: 0;
          }
        }
        h4 {
          font-size: 18px;
          font-weight: bold;
          color: #252525;
        }
      }
      .right {
        img {
          @include breakpoint(mobile) {
            width: 24px;
            height: 24px;
          }
        }
      }
    }
    .tab {
      background: #f5f5f5;
      .list-tab {
        display: flex;
        padding: 25px 40px;
        @include breakpoint(mobile) {
          padding: 15px 20px;
          justify-content: space-between;
        }
        .item {
          color: #252525;
          font-size: 14px;
          color: #252525;
          font-weight: bold;
          margin-right: 80px;
          @include breakpoint(mobile) {
            margin-right: 0;
          }
          a {
            color: #787878;
            font-weight: 300;
            margin-left: 10px;
            @include breakpoint(mobile) {
              margin-left: 10px;
            }
          }
        }
      }
    }
  }
  .content {
    width: 100%;
    padding: 40px 5%;
    padding-bottom: 20px;
    height: 45vh;
    overflow-y: scroll;
    border-bottom: 2px solid #252525;
    @include smallscroll;
    .top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      .image-top {
        display: flex;
        align-items: center;
        img {
          width: 40px;
          height: 40px;
          border-radius: 50%;
          margin-right: 10px;
        }
        h4 {
          font-size: 18px;
          font-weight: bold;
          color: #252525;
        }
      }
      .date p {
        font-size: 14px;
        color: #aaaaaa;
        font-weight: 300;
      }
    }
    .text {
      border: 1px solid #707070;
      margin-top: 25px;
    }

    .you-could {
      a {
        font-size: 14px;
        font-weight: 600;
        color: #252525;
      }
      margin-top: 35px;
      &::before {
        content: "!";
        color: #fff;
        padding: 0 7px;
        background: #252525;
        border-radius: 50%;
        margin-right: 5px;
        font-size: 14px;
      }
    }
  }
  .group-btn {
    display: flex;
    width: 90%;
    margin: 30px 5%;
    justify-content: center;
    flex-wrap: wrap;
    button {
      width: 49%;
      height: 54px;
      background: #aaaaaa;
      border: none;
      color: #fff;
      margin: 0 0.5%;
      font-size: 18px;
      font-weight: bold;
      @include breakpoint(mobile) {
        font-size: 14px;
        font-weight: 300;
        width: 90%;
        margin: 0 auto;
        display: block;
        margin-top: 10px;
      }
      &:nth-child(2) {
        background: #252525;
      }
      &:hover {
        background: #656565;
      }
    }
  }
}
